Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 02 Sep 2014, 15:06
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Puppy precise 5.x : tests et avis
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 5 [72 Posts]   Goto page: 1, 2, 3, 4, 5 Next
Author Message
ASRI éducation


Joined: 09 May 2009
Posts: 2417
Location: France

PostPosted: Wed 31 Oct 2012, 14:13    Post subject:  Puppy precise 5.x : tests et avis  

Ce fil pourra nous permettre d'échanger nos impressions quant à la Puppy Precise proposée par Barry Kauler.

Actuellement, la dernière version est la 5.6 http://murga-linux.com/puppy/viewtopic.php?p=704724#704724

Last edited by ASRI éducation on Tue 21 May 2013, 14:37; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
ASRI éducation


Joined: 09 May 2009
Posts: 2417
Location: France

PostPosted: Wed 31 Oct 2012, 14:33    Post subject:  

Après quelques heures de tests, je peux m'aventurer à donner mes premières impressions sur cette nouvelle version LTS.

Tout comme "Puppy wary", cette "Puppy precise" est dans la lignée des bonnes idées signées Barry Kauler (le père de Puppy Linux).

Malgré un poids respectable pour une Puppy officielle (157.5 MB sans le pack fr) et un kernel récent (3.2.29), Puppy precise reste fidèle aux principes de base de la communauté (faibles besoins en ressources système, malgré la présence d'un grand nombre d'applications de qualité).

La compatibilité avec les paquets Ubuntu n'est pas complète et le gestionnaire de paquets ne nous présente qu'une partie du dépôt Ubuntu.

La convivialité est à peu près celle de la Puppy Wary anglophone (bien, mais pas au top).

Le wifi reste médiocre (un Frisbee amélioré aurait été une bonne idée).

La webcam reste difficile à utiliser.

De nombreuses applications ont été mis à jour pour le plus grand bonheur des utilisateurs.

Le kernel embarqué est efficace avec les configurations récentes.


En résumé : c'est (à mon humble avis) une très bonne version de Puppy (de plus, c'est une LTS signée Barry Kauler). La possibilité de piocher dans les paquets Ubuntu nous promet quelques belles découvertes. La compatibilité avec les anciens ordinateurs reste à tester. Bien dommage que le wifi et la webcam ne soient pas un peu plus privilégiés. Finalement, je crois que je préfère la Puppy Lucid...

Cordialement,

Last edited by ASRI éducation on Wed 31 Oct 2012, 16:01; edited 1 time in total
Back to top
View user's profile Send private message Visit poster's website 
Jejy69


Joined: 20 Jan 2011
Posts: 707
Location: Perpignan

PostPosted: Wed 31 Oct 2012, 15:15    Post subject:  

Bonsoir !

Je dois avouer pour ma part que j'adore cette version Very Happy ! Ayant un PC récent, je peux l'utiliser sans installer de pilote graphique !
La carte graphique fonctionne immédiatement, grâce à ce fameux module KMS, également présent dans la dernière Slacko.
Il est en effet regrettable que les dépôts Ubuntu ne soient pas complets, mais cette version m'a permis de lancer des logiciels assez incoyables.

Comme Cinnamon 1.6, disponible en .pet pour 30mo !
http://lxpup.weebly.com/applications.html

Je l'utilise depuis la béta 2, et tout les problèmes majeurs ont été fixés depuis.
Pour ce qui est de Frisbee, Peebee l'a rendu compatible avec Precise, justement afin de pallier ce petit manque en réseau.

Niveau dépendances, je n'ai pas beaucoup de soucis de libs manquantes.

Si vous avez un PC récent, Precise est très satisfaisante, 150mo à charger en ram n'est plus un soucis avec le module PAE, qui permet de dépasser la limite des 3go sous un système 32bits...

Après, à chacun sa config, ses envies etc...

Bonne soirée ! Smile
Back to top
View user's profile Send private message 
Bert


Joined: 30 Jun 2006
Posts: 927

PostPosted: Wed 31 Oct 2012, 15:34    Post subject:  

Bonjour AZRI,

Merci pour le rapport utlile et sympa.

Juste une toute petite correction: le kernel recent est 3.2.29 et pas 2.2.29.

Salutations amicales,
Bert

_________________


Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2417
Location: France

PostPosted: Wed 31 Oct 2012, 16:02    Post subject:  

Bert wrote:
...Juste une toute petite correction: le kernel recent est 3.2.29 et pas 2.2.29.

Merci Bert, tu as évidemment raison.
Je vais immédiatement modifier mon premier message.
Back to top
View user's profile Send private message Visit poster's website 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Wed 31 Oct 2012, 16:24    Post subject:  

Voilà l'edition pour des anciens ordinateurs, Retro-Precise:

http://bkhome.org/blog/?viewDetailed=03066

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Thu 01 Nov 2012, 10:14    Post subject:  

Bonjour,

J'ai testé les deux versions sur des netbooks Asus Eee PC 4G et 701SD.

Dans dans les cas, j'ai les mêmes problèmes : je ne peux pas voir le bas de certaines fenêtres d'intallation (il s'en faudrait de peu) , alors que sur ces netbooks, je n'ai qu'un seul choix de résolution : 800x480.

La fonction "maximise" ne résoud pas toujours le problème.

La fonction "move" qui règle bien le problème sur lucid puppy 528, en utilisant la flèche vers le haut, sur cette version de puppy, ne marche pas

Et nettement plus sérieux, impossible de configurer le wi fi que ce soit par le système simple, ou par le système dougall, en dépit, pour ce dernier, d'un message de succès de configuration après passage par DHCP, et clic sur "done".
Access Point : Not associated tx-ower=20 dBm. wpa_state=scanning

Et pour un netbook, dont l'usage est précisément d'être utilisé en voyage un peu partout dans le monde, ne pas pouvoir configurer le wi fi, c'est tout simplement rédhibitoire.

Il y a des solutions ?

Cordialement
Back to top
View user's profile Send private message 
vicmz


Joined: 15 Jan 2012
Posts: 1105

PostPosted: Thu 01 Nov 2012, 20:50    Post subject:  

Pour le wifi:
http://murga-linux.com/puppy/viewtopic.php?p=651334&search_id=52597190#651334
Back to top
View user's profile Send private message 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Fri 02 Nov 2012, 07:22    Post subject:  

Bonjour vicmz

Et merci

J'ai téléchargé ce paquet et ça résoud du 1er coup le problème de la configuration wi fi.

Il me reste ce problème de fenêtres dont je ne peux pas voir le bas, alors que les netbook Asus EeePC 701SD ou 4G ne donnent pas d'autre choix de résolution que 800 x 480.

Lorsque c'est possible, la fonction "maximiser" résoud le problème, mais ce n'est pas toujours le cas.
Sur Lucid Puppy 528, la fonction "déplacer" (move), puis clic gauche, puis la flèche vers le haut, résoud toujours le problème, mais ce n'est pas prévu sur precise puppy 5.4, ni sur toutou linux 431 d'ailleurs.

Peut être que ce sera le cas dans la version définitive de precise 5.4 et dans la nouvelle version de toutou linux qui devrait sortir ce mois.

En attendant, existe t il une solution pour régler ce problème sur precise puppy 5.4 ?

Cordialement
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2417
Location: France

PostPosted: Fri 02 Nov 2012, 07:54    Post subject:  

gilloraymondo wrote:
En attendant, existe t il une solution pour régler ce problème sur precise puppy 5.4 ?

Pas simple, actuellement j'ai un affichage de 800x600 qui suffit à peine pour afficher les fenêtres.
Alors en 800x480....
Cordialement,
Back to top
View user's profile Send private message Visit poster's website 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Fri 02 Nov 2012, 08:02    Post subject:  

Bonjour,
Et oui !!!!!
Et là, nouvel essai fait avec la fenêtre "Premier arrêt : demandez Fido" et pas moyen d'atteindre le bas pour cliquer. Pas de bandeau en haut pour maximiser ou déplacer : bref pas moyen de faire autrement que d'arrêter en sauvage, sans pupsave !!!!
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2417
Location: France

PostPosted: Fri 02 Nov 2012, 12:22    Post subject:  

gilloraymondo wrote:
... "Premier arrêt : demandez Fido" et pas moyen d'atteindre le bas pour cliquer....

C'est encore loin de la notion "multi-utilisateurs", néanmoins, ce "Fido" est un prémisse que je te conseille de tester (sur un écran plus grand).
Cordialement,
Back to top
View user's profile Send private message Visit poster's website 
gilloraymondo

Joined: 03 Dec 2011
Posts: 255

PostPosted: Fri 02 Nov 2012, 12:35    Post subject: caractères spéciaux espagnols  

Rebonjour,
Je continue les tests.
J'ai ressayé en fermant l'ordinateur dès qu'apparait à l'écran le bureau. là sur la fenêtre "1er arrêt demander fido", je peux cliquer sur l'onglet voulu. Puis je reboote.
J'ai essayé de modifier le clavier pour taper les caractères spéciaux espagnols.
Donc, je vais sur fichiers, puis, etc/X11/xkb/symbols/pc/fr
Là je supprime en ligne
AE02 asciitilde et j'écris ntilde
AD11, le second dead_diaresis et j'écris dead_acute
AB07, dead_acute et j'écris questiondown
AB10, dead_belowdot et j'écris exclamdown
J'enregistre; puis je relance X, et même je reboote.
J'ouvre le traitement de texte, et, en appuyant simultanément sur alt gr + les touches concernées, mes caractères spéciaux ne fonctionnent pas
Cordialement
Back to top
View user's profile Send private message 
oui

Joined: 20 May 2005
Posts: 2066
Location: near Woof (Germany) :-) Acer Laptop emachines 2 GB RAM AMD64. franco-/germanophone, +/- anglophone

PostPosted: Sun 04 Nov 2012, 16:11    Post subject:  

hum

Jejy69 wrote:
La carte graphique fonctionne immédiatement, grâce à ce fameux module KMS, également présent dans la dernière Slacko.


uniquement que la Slacko arrive à se maintenir dans la zone des 100 Mb, et la nouvelle s'envole dans la zone des "pleines distributions" (Debris linux: 180 Mo, apsosid n'est pas loin derrière)

la nouvelle slax AVEC KDE 4.9.2 a déja ete publiée sous ISO de 159 Mo!!!

avec KDE, Konqueror et Dolphin dedans!!!

note: le blog de Thomas (de Slax Wink ) est aussi très intéressant: il développe et ne remue pas du «déja vu»!
Back to top
View user's profile Send private message 
musher0


Joined: 04 Jan 2009
Posts: 4231
Location: Gatineau (Qc), Canada

PostPosted: Mon 05 Nov 2012, 03:31    Post subject:  

Bonjour à toutes et à tous.

Ce qui suit est dit avec tout le respect qu'on doit à l'initiateur de Puppy, à son talent et à sa virtuosité informatique. Mais il faut appeler un chat un chat.

Pour ma part, j'ai été déçu après un enthousiasme initial : Puppy Precise 5.4 m'a emprisonné à la 4e sauvegarde sur DVD. Vieux problème qui remonte à quelques années, et pour lequel des solutions ont été suggérées, et pas seulement par moi. Donc avec un peu de recherche dans le forum ou en utilisant une méthodo de vérification appropriée ou encore en incluant des instructions au cas où, on aurait pu éviter le problème ou au moins esquisser une solution.

Ensuite, toujours le même problème avec abiword. Certes ce n'est pas le meilleur traitement de texte, mais il possède des capacités de conversion hors pair si on inclut les modules. On peut par exemple, avec le module pdf, charger un PDF et en extraire le texte directement en un rien de temps. Avec le module odt, charger des textes d'openoffice ou libreoffice. Et ainsi de suite. Bien sûr, on peut justifier le fait de ne pas inclure les modules en faisant valoir que la majorité des utilisateurs n'en ont pas besoin. Mais tout de même, je trouve injuste que, en excluant ces modules, on donne à penser qu'abiword est pire qu'il n'est. Sont-ils disponibles dans un dépôt quelconque ? J'avoue que, après l'expérience racontée au 1er paragraphe, je n'ai pas été motivé à vérifier.

Parlant de paquetages disponibles, le PPM porte autant à confusion qu'avant.

Ensuite, côté méthodo, j'ai trouvé peu professionnel que M. Kauler laisse faire des Precise par pegasu et oldyeller (qui ont bien sûr cédé leur place par la suite quand le créateur a manifesté à nouveau son intérêt), puis qu'il ait quand même semblé tout reprendre à zéro. Évidemment Puppy est son truc, et il est libre de faire ce qu'il veut avec. Et il a lancé le Puppy Precise 5.3, mais bon...

Enfin, pourquoi s'intéresser à Ubuntu Precise quand il est presque déjà caduc. On aurait mieux fait de prendre les devants, me semble-t-il, et de sauter tout de suite à une assimilation de l'Ubuntu Quantal Quetzal (v. 12.10).

Donc, en utilisant une notation en vigueur dans certaines écoles anglo-canadiennes, je donne à Puppy Precise 5.4 un P pour "note de passage", mais tout juste, car ce Puppy Precise est bien loin derrière le A+ qu'a mérité le Puppy 4.31 et les dpup qui ont suivi.

Je reste donc avec le Puppy Precise 5.3.6 d'oldyeller, plus solide, fait avec des "coins moins ronds", selon moi, que la version 5.4.

Je sais que je risque l'exclusion de ce forum à cause de ma franchise. Mais je ne vais pas maintenant donner dans un certain culte de la personnalité qu'on trouve parfois sur ce forum, alors que j'en ai dénoncé les effets restrictifs toute ma vie. La liberté étant une condition sine qua non de la création et de la collaboration.

Le corollaire est bien sûr que je m'attends à ce qu'on soit aussi franc à l'égard de ce que je fais.

BR

_________________
"Logical entities must not be multiplied needlessly." / "Il ne faut pas multiplier les êtres logiques inutilement." (Ockham)
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 5 [72 Posts]   Goto page: 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0944s ][ Queries: 13 (0.0063s) ][ GZIP on ]